package com.iamberry.wechat.core.entity.order;

import java.io.Serializable;
import java.util.Date;

public class ShopSpellInfo implements Serializable{
    private static final long serialVersionUID = 4801794331888807351L;
    private Integer spellId;
    private Integer spellOrderid;
    private String spellOpenid;
    private Date spellCreateTime;

    public Integer getSpellId() {
        return spellId;
    }

    public void setSpellId(Integer spellId) {
        this.spellId = spellId;
    }

    public Integer getSpellOrderid() {
        return spellOrderid;
    }

    public void setSpellOrderid(Integer spellOrderid) {
        this.spellOrderid = spellOrderid;
    }

    public String getSpellOpenid() {
        return spellOpenid;
    }

    public void setSpellOpenid(String spellOpenid) {
        this.spellOpenid = spellOpenid;
    }

    public Date getSpellCreateTime() {
        return spellCreateTime;
    }

    public void setSpellCreateTime(Date spellCreateTime) {
        this.spellCreateTime = spellCreateTime;
    }
}
